.ticker-aktualisieren,
a.ticker-aktualisieren {
   font-size: 10px;
}

.ticker-links {
	background-color: #FFF;
	width: 100%;
	margin: 0px 10px 0px 0px;
        margin-bottom:5px;
}
.anzeigetafel {
	padding-bottom: 10px;
	border-bottom: 1px #CCCCCC dotted;
        background-color: #ffffff;
        width: 100%;
}
.spieltstand-aktuell {
	height: 140px;
	background-position: 0px -75px;
	background-color: #FFF;
}
.begegnung {
    color: #FFFFFF;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
}
#teaser .contentOderTeaser {margin-left:0px !important;}

.resultat-zahlen {
	background-color: #FFFFFF;
	height: 102px;
	width: auto;
        padding-bottom: 5px;
        width: 100%;
}
.heim {
	float: left;
	
	height: 90px;
	padding-top: 10px;
	text-align: right;
        width: 25%;
}
.heim-rechts {
	float: left;
	width: 25%;
	height: 90px;
	
	padding-top: 10px;
	text-align: right;
}
.resultat-box {
	float: left;
	
        width: 50%;
}
.spielstand {
	float: left;
	width: 100%;
	padding-top: 10px;
	letter-spacing: 4px;
	text-align: center;
	font-size: 54px;
	font-weight: bold;
}
.spielzeit {
	float: left;
	width: 100%;
	text-align: center;
	color: black;
	font-size: 13px;
	font-weight: bold;
	margin-bottom:10px;
}
.gast {
	float: left;
	
	height: 90px;
	padding-top: 10px;
        width: 25%;
}

.tickerFankurve { width: 100% ! important; }

.resultat-box-rechts {
	float: left;
	width: 50%;
}
.gast-rechts {
	float: left;
	width: 25%;
	height: 90px;
	margin-left: -10px;
	padding-top: 10px;
}

.live-info {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.live-info-rechts {
	width: auto;
	height: auto;
	border-top: 1px dotted #BFBFBF;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
}

.tor-info {
	clear:both;
	height: 25px;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.live-info-leerraum {
	float: left;
	width: 140px;
}

.live-info-tor-zeit {
	background-color: #CCCCCC;
	float: left;
	width: 10%;
	text-align: left;
	font-weight: bold;
	
	border-bottom: 1px dotted #BFBFBF;
}

.live-info-tor-mann-heim {
	float: left;
	width: 40%;
	text-align: left;
	
	border-bottom: 1px dotted #BFBFBF;
	background-color: #CCCCCC;
}

.live-info-tor {
	float: left;
	width: 10%;
	text-align: center;
	font-weight:bold;
	border-bottom: 1px dotted #BFBFBF;
	background-color: #CCCCCC;
        padding: 0 0%;
}

.live-info-tor-mann-gast {
	float: left;
	width: 40%;
	text-align: left;
	
	border-bottom: 1px dotted #BFBFBF;
	background-color: #CCCCCC;
}

.ticker-eintrag {
	clear:both;
	height:auto;
	padding: 10px;
	border-bottom: 1px dotted #BFBFBF;
}


.ticker-zeit {
	float:left;
	height:auto;
	line-height: 130%;
	width:50px;
	margin-left: 0;
	color: #333;
	font-weight:bold;
}

.ticker-icon {
	float:left;
	width: 40px;
	height: 100%;
}
.ticker-text {
	height: auto;
font-size: 0.9375em;
	color: #555555;
	margin: 0px 0px 0px 70px;
}
@media (max-width: 500px){.ticker-eintrag {padding: 10px 10px 10px 0;}.ticker-text {margin: 0px 0px 0px 50px;}}
.ticker-rechts-top {
	height: auto;
	text-align: center;
}
.spieltstand-aktuell-rechts-top {
	height: auto;
	font-weight: bold;
}
.zum-ticker {
	background-color: #DEEBFA;
	margin-bottom: 10px;
	padding: 5px 0px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
        height: 15px;
        width: 100%;
        line-height: 15px;
}

a.tickerlink,
a.tickerlink:link,
a.tickerlink:visited,
a.tickerlink:hover {
    color: #666666!important;
    font-size:12px;

    
}




div.ticker-rechts-top div.heim-rechts img {
     width: 70px !important;
     height: 70px !important;
}



div.ticker-rechts-top div.gast-rechts img {
     width: 70px !important;
     height: 70px !important;
}

.fcmsTickerReload, .fcmsTickerLoading, .fcmsTickerFinished {
    position: absolute;
    right: 10px;
}
